/****************************************************************************/
/* GF27 ( 逆引ｷﾏﾆｭｱﾙ )                                                      */
/* Created : 2021/06/29 14:03:37                                            */
/****************************************************************************/


ALTER TABLE GF27 DROP CONSTRAINT GF27_UQ;

ALTER TABLE GF27 ADD CONSTRAINT GF27_UQ PRIMARY KEY ( UNIQ )
USING INDEX TABLESPACE GEIDX01
STORAGE( INITIAL 16K )
;


ALTER TABLE GF27 DROP CONSTRAINT GF27_LUQ;

ALTER TABLE GF27 ADD CONSTRAINT GF27_LUQ UNIQUE( SEQ )
USING INDEX TABLESPACE GEIDX01
STORAGE( INITIAL 16K )
;


DROP INDEX GF27_SA;

CREATE INDEX GF27_SA ON GF27( TITLE )
TABLESPACE GEIDX01
STORAGE( INITIAL 16K )
;


DROP INDEX GF27_SB;

CREATE INDEX GF27_SB ON GF27( PARTNO,CHAPTERNO )
TABLESPACE GEIDX01
STORAGE( INITIAL 16K )
;


DROP INDEX GF27_SC;

CREATE INDEX GF27_SC ON GF27( KEYWORD )
TABLESPACE GEIDX01
STORAGE( INITIAL 16K )
;
